diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
new file mode 100644
index 2b8298c..c51d122
*** a/doc/src/sgml/func.sgml
--- b/doc/src/sgml/func.sgml
*************** SELECT b1 = ANY((SELECT b2 FROM t2 ...))
*** 10761,10780 ****
      </para>
    </note>
  
-   <note>
-    <para>
-     Users accustomed to working with other SQL database management
-     systems might be disappointed by the performance of the
-     <function>count</function> aggregate when it is applied to the
-     entire table. A query like:
- <programlisting>
- SELECT count(*) FROM sometable;
- </programlisting>
-     will be executed by <productname>PostgreSQL</productname> using a
-     sequential scan of the entire table.
-    </para>
-   </note>
- 
    <para>
     The aggregate functions <function>array_agg</function>,
     <function>string_agg</function>,
--- 10761,10766 ----